#page.global.in .wrap1200 {
  max-width: 1200px;
  width: 90%;
  margin: auto;
}

#page.global.in .sec {
  padding: 90px 0;
}

#page.global.in p {
  font-size: 16px;
  color: #333;
}

#page.global.in #common_corporate_logo .common_corporate_logo_notetxt {
  font-size: 20px;
  margin-top: -70px;
}

#page.global.in #common_corporate_logo .common_corporate_logo_notetxt .number_text {
  font-size: 32px;
}

#page.global.in #common_corporate_logo .common_corporate_logo_notetxt .bottom_text {
  font-size: 16px;
  font-weight: normal;
}

#page.global.in h2 {
  color: #333;
}

#page.global.in li {
  font-size: 16px;
  line-height: 1.7;
  color: #333;
}

#page.global.in .din {
  font-family: din-condensed, sans-serif;
}

#page.global.in .c-button {
  max-width: 220px;
  width: 100%;
  font-size: 16px;
  padding: 15px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: #333;
  border: none;
  border-radius: 10px;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
  line-height: 1.4;
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
  font-weight: 500;
  color: #fff;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  -webkit-transition: color cubic-bezier(0.215, 0.61, 0.355, 1) 0.15s;
  -o-transition: color cubic-bezier(0.215, 0.61, 0.355, 1) 0.15s;
  transition: color cubic-bezier(0.215, 0.61, 0.355, 1) 0.15s;
  cursor: pointer;
  -webkit-transition: -webkit-box-shadow cubic-bezier(0.215, 0.61, 0.355, 1)
    0.4s;
  transition: -webkit-box-shadow cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
  -o-transition: box-shadow cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
  transition: box-shadow cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
  transition: box-shadow cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s,
    -webkit-box-shadow cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
}

#page.global.in .c-button i {
  position: absolute;
  right: 10px;
  top: -2px;
  bottom: 0;
  margin: auto;
  font-size: 22px;
  height: 24px;
  width: 22px;
  z-index: 20;
}

#page.global.in i.contact_area_ui01 {
  background-image: url(../images/amazon_suport/contact_area_ui02.png);
  background-repeat: no-repeat;
  background-size: 24px 22px;
  background-position: center;
}

#page.global.in i.contact_area_ui02 {
  background-image: url(../images/global/contact_arrow.png);
  background-repeat: no-repeat;
  background-size: 22px 22px;
  background-position: center;
}

#page.global.in .c-button span {
  position: relative;
  z-index: 20;
}

#page.global.in .c-button:hover {
  color: #fff;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

#page.global.in .c-button.-accent {
  background-color: #ff8d4e;
}

#page.global.in .c-button.-accent:before,
#page.global.in .c-button.-accent:after {
  background-color: #ff7600;
}

#page.global.in .c-button.-accent02 {
  background-color: #666;
}

#page.global.in .c-button:hover i.contact_area_ui02 {
  background-image: url(../images/global/contact_arrow.png);
}

#page.global.in .c-button.-accent02:hover i.contact_area_ui01 {
  background-image: url(../images/dtoc/contact_area_ui02.png);
}

#page.global.in .c-button.-accent02:hover {
  color: #fff;
}

#page.global.in .c-button.-accent02:before,
#page.global.in .c-button.-accent02:after {
  background-color: #333;
}

#page.global.in .c-button:before,
#page.global.in .c-button:after {
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  width: calc(50% + 1px);
  height: 100%;
  background-color: #ff8800;
  transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
  -webkit-transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
  -o-transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s,
    -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
  content: "";
}

#page.global.in .c-button:hover:before,
#page.global.in .c-button:hover:after {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

#page.global.in .c-button:before {
  left: 0;
  -webkit-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
}

#page.global.in .c-button:after {
  right: 0;
  -webkit-transform: translate(100%, 0);
  -ms-transform: translate(100%, 0);
  transform: translate(100%, 0);
}

#page.global.in .mainvisual {
  background-image: none;
  background-image: url(../images/global/mv_bk.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px 0;
  width: 100%;
  height: 500px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  align-items: center;
  min-width: 100%;
}

#page.global.in .mainvisual-wrap {
  /*height: auto;*/
  margin: auto;
  max-width: 1100px;
  width: 100%;
}

#page.global.in .mainvisual-content {
  /*height: auto;*/
  margin: auto;
  display: flex;
  max-width: 960px;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  flex-direction: column;
}

#page.global.in .mv-img-v {
  max-width: 650px;
  max-height: 297px;
  height: auto;
  width: 100%;
}

#page.global.in .mv-img-t {
  max-width: 530px;
  width: 100%;
  height: auto;
  margin-left: auto;
}

#page.global.in .mv-ttl {
  max-width: 738px;
  width: 90%;
  margin: auto;
}

#page.global.in .sec01 {
  background-color: #e5e2e1;
}
#page.global.in .sec01 .sec01_box {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#page.global.in .sec01 .sec01_box .left_box {
  width: 50%;
}
#page.global.in .sec01 .sec01_box .left_box .title_area .sub_title {
  font-size: 20px;
}
#page.global.in .sec01 .sec01_box .left_box .title_area .title {
  font-size: 30px;
  font-weight: 600;
  color: #ff7600;
  line-height: 1.7;
}
#page.global.in .sec01 .sec01_box .left_box .text_area .text {
  font-size: 18px;
}
#page.global.in .sec01 .sec01_box .right_box {
  max-width: 668px;
  width: 50%;
}
#page.global.in .sec01_ttl {
  font-size: 30px;
  margin-bottom: 40px;
  text-align: center;
  color: #ff6610;
}

#page.global.in .sec01_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 990px;
  margin: auto;
  margin-bottom: 85px;
}

#page.global.in .sec01_list li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  margin-bottom: 20px;
}
#page.global.in .sec01_list li .li_color {
  color: #ff7600;
}

#page.global.in .sec01_list li:before {
  content: "";
  padding-left: 27px;
  background-image: url(../images/global/check_icon.png);
  background-repeat: no-repeat;
  background-size: 27px 23px;
  background-position: center;
  margin-right: 10px;
}

#page.global.in .contact_area_gray .contact_area_wrap {
  background-color: #e4e1e0;
}

#page.global.in .contact_area_wrap {
  padding: 50px;
  background-color: #fff;
  border-radius: 20px;
}

#page.global.in .contact_area.m_top {
  margin-top: 50px;
}

#page.global.in .contact_area_ttl {
  text-align: center;
  font-size: 30px;
  font-size: 21px;
  margin-top: 10px;
  margin-bottom: 40px;
}
#page.global.in .contact_area_sub {
  font-size: 22px;
  text-align: center;
}
#page.global.in .contact_area_flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 920px;
  margin: auto;
}

#page.global.in .contact_area_flexitem_tel {
  display: block;
  color: #ff7600;
  font-size: 45px;
  font-weight: bold;
  text-align: center;
}

#page.global.in .contact_area_flexitem_tel:before {
  content: "";
  padding-left: 24px;
  margin-right: 5px;
  padding-bottom: 3px;
  background-image: url(../images/global/tel.png);
  background-repeat: no-repeat;
  background-size: 25px 34px;
  background-position: center;
}

#page.global.in .contact_area_flexitem01 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
}

#page.global.in .contact_area_flexitem_rig {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
}

#page.global.in .contact_area_flexitem02,
#page.global.in .contact_area_flexitem03 {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
}

#page.global.in .sec_ttl {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 90px;
}
#page.global.in .sec_ttl .color_title {
  color: #ff7600;
}
#page.global.in .sec_ttl.bottom_s {
  margin-bottom: 50px;
}
#page.global.in .sec_ttl .ttl_color {
  color: #4d4d4d;
}
#page.global.in .sec_ttl_small {
  display: block;
  font-size: 20px;
  margin-bottom: 10px;
  color: #333;
}

#page.global.in .sec_ttl_color {
  color: #ff6610;
}

#page.global.in .sec_ttl_color02 {
  color: #e5d721;
}

#page.global.in .sec02_flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 130px;
}
#page.global.in .sec02_flexbox.sec02_flexbox_column {
  display: block;
}
#page.global.in .sec02_flexitem_lft {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 53%;
  flex: 0 0 53%;
  position: relative;
  z-index: 10;
}

#page.global.in .sec02_flexitem_rig {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 44%;
  flex: 0 0 44%;
}
#page.global.in .sec02_flexbox.sec02_flexbox_column .sec02_flexitem_rig {
  margin-top: 50px;
}
#page.global.in .sec02_flexitem_num {
  position: absolute;
  top: -120px;
  right: 0;
  z-index: 1;
  font-size: 195px;
  color: #ff7600;
  opacity: 0.2;
}

#page.global.in .sec02_flexitem_subttl {
  font-size: 18px;
  font-weight: bold;
  color: #ff7600;
}

#page.global.in .sec02_flexitem_ttl {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}
#page.global.in .sec02_flexitem_txt {
  font-size: 18px;
  margin-bottom: 5px;
  letter-spacing: -0.4px;
}
#page.global.in .sec02_flexitem_txt.br {
  margin-top: 15px;
}
#page.global.in .sec02_flexitem_txt .color_title {
  color: #ff7600;
  display: block;
  font-size: 20px;
}
#page.global.in .sec02_flexitem_txt .color_title.second {
  margin-top: 20px;
}
#page.global.in .sec04_mini_title {
  font-size: 18px;
  margin-top: 20px;
  color: #ff7600;
}
#page.global.in .sec04_mini_text {
  font-size: 18px;
}
#page.global.in .sec04_01_left {
  max-width: 149px;
  height: auto;
}
#page.global.in .sec02_flexbox ul li span {
  color: #ff6610;
  margin-right: 5px;
  font-size: 20px;
}

#page.global.in .sec02_img01 {
  max-width: 531px;
  width: 100%;
  height: auto;
  margin-top: 0px;
}

#page.global.in .sec02_img02 {
  max-width: 480px;
  height: auto;
  width: 100%;
}

#page.global.in .sec02_img03 {
  max-width: 480px;
  height: auto;
  width: 100%;
  margin-left: auto;
}

#page.global.in .sec02_img04 {
  max-width: 520px;
  width: 100%;
}

#page.global.in .sec02_txt {
  text-align: center;
  font-size: 18px;
}

#page.global.in .sec03 {
  background-color: #e5e2e1;
}

#page.global.in .sec03_txt {
  text-align: center;
  margin: 0 auto 50px;
  font-size: 18px;
  max-width: 920px;
}
#page.global.in .sec03_txt .sec03_color {
  color: #ff7600;
}
#page.global.in .sec_pin_area {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto 35px;
}
#page.global.in .sec_pin_area .first_pic {
  margin-bottom: 30px;
  border-radius: 15px;
  box-shadow: 3px 3px 3px #dddddd;
}
#page.global.in .sec_pin_area .second_pic {
  box-shadow: 3px 3px 3px #dddddd;
  border-radius: 15px;
}
#page.global.in .sec03_img01 {
  max-width: 660px;
  width: 100%;
  margin: auto;
}

#page.global.in .sec03_img02 {
  max-width: 300px;
  width: 100%;
  margin: auto;
  margin-top: 30px;
}
#page.global.in .sec04_sub_coment {
  font-size: 18px;
  text-align: center;
  margin-bottom: 90px;
}
#page.global.in .sec04_flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#page.global.in .sec04_flexitem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
}

#page.global.in .sec04_flexitem_lft {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 130px;
  flex: 0 0 130px;
  margin-right: 20px;
}

#page.global.in .sec04_flexitem_rig {
  font-size: 18px;
  line-height: 1.7;
}

#page.global.in .sec05 {
  background: #ffeddf;
}

#page.global.in .sec05 .sec_ttl {
  color: #4d4d4d;
  margin-bottom: 30px;
}

#page.global.in .sec05 .sec_ttl.itsumo {
  color: #ff7600;
}
#page.global.in .sec05 .sec05_flexbox {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  max-width: 940px;
  width: 100%;
  margin: auto;
}
#page.global.in .sec05 .left_box {
  -webkit-box-flex:0;
	-ms-flex:0 0 45%;
	flex:0 0 45%;
}
#page.global.in .sec05 .left_box .img_text {
  font-size: 14px;
  margin-top: 5px;
}
#page.global.in .sec05 .left_box .img_text02 {
  font-size: 12px;
}
#page.global.in .sec05 .right_box {
  -webkit-box-flex:0;
	-ms-flex:0 0 52%;
	flex:0 0 52%;
}
#page.global.in .sec05 .right_box_text .text {
  margin-bottom: 15px;
  font-size: 18px;
}
#page.global.in .sec05 .russian_post {
  max-width: 181px;
  max-height: 86px;
  width: 100%;
  height: auto;
}
#page.global.in .sec05 .sec05_content {
  max-width: 940px;
  width: 100%;
  margin: 100px auto 0;
}
#page.global.in .sec05 .sec05_content_box {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  margin-bottom: 35px;
}
#page.global.in .sec05 .left_content {
  -webkit-box-flex:0;
  -ms-flex:0 0 23.5%;
  flex:0 0 23.5%;
}
#page.global.in .sec05 .right_content {
  -webkit-box-flex:0;
  -ms-flex:0 0 70%;
  flex:0 0 70%;
}
#page.global.in .sec05 .content_title {
  font-size: 18px;
  margin-bottom: 25px;
}

#page.global.in .sec05 .check_text {
  margin-left:1em;
  text-indent:-1.2em;
  font-size: 18px;
}
#page.global.in .sec05 .check_text .s_text {
  font-size: 14px;
}
#page.global.in .sec05 .check_text::before {
  content: "";
  display: inline-block;
  background-image: url(../images/global/check_.png);
  background-repeat: no-repeat;
  background-size: 23px 23px;
  background-position: center;
  width: 23px;
  height: 23px;
}

#page.global.in .sec06 .sec_ttl {
  margin-bottom: 50px;
  color: #4d4d4d;
}
#page.global.in .sec06 .sub_text {
  text-align: center;
  font-size: 18px;
  margin-bottom: 50px;
}
#page.global.in .message_area {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  max-width: 1050px;
  margin: auto;
}
#page.global.in .message_area .message_text {
  width: 70%;
}
#page.global.in .message_area .message_text .title {
  font-size: 22px;
  color: #ff7600;
  margin-bottom: 20px;
  line-height: 1.7;
}
#page.global.in .message_area .message_text .message_coment {
  font-size: 18px;
  color: #4d4d4d;
  margin-bottom: 50px;
}
#page.global.in .message_area .message_text .message_name {
  font-size: 16px;
  color: #3a3a3a;
}
#page.global.in .message_area .message_pic {
  width: 30%;
  max-width: 333px;
}
@media (max-width: 1200px) and (min-width: 1px) {
  #page.global.in .sec05_box .meka_list {
    padding: 50px 20px;
    box-sizing: border-box;
  }
  #page.global.in .sec05_box .meka_list li {
    padding: 0 15px;
  }
}
@media (max-width: 1060px) and (min-width: 1px) {
  #page.global.in .sec05_box .meka_list li {
    padding: 0 10px;
    font-size: 16px;
  }
}
@media (max-width: 945px) and (min-width: 1px) {
  #page.global.in .sec05_box .meka_list {
    display: block;
  }
  #page.global.in .sec05_box .meka_list li {
    margin-right: 0;
    margin-bottom: 10px;
    height: 43px;
    line-height: 43px;
    font-size: 14px;
  }
  #page.global.in .sec05_box .meka_list li:last-child {
    height: 64px;
  }
  #page.global.in .sec05_box .meka_list.itsumo li:last-child {
    height: 43px;
  }
  #page.global.in .sec05_box .meka_list li span {
    font-size: 10px;
  }
  #page.global.in .sec05_box .meka_list.itsumo li:nth-child(6), #page.global.in .sec05_box .meka_list.itsumo li:nth-child(7) {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) and (min-width: 1px) {
  #page.global.in .message_area {
    display: block;
  }
  #page.global.in .message_area .message_text {
    width: 100%;
  }
  #page.global.in .message_area .message_pic {
    width: 100%;
    max-width: 100%;
  }
  #page.global.in .message_area .message_pic .masseage_people {
    margin: auto;
    max-width: 211px;
  }
  #page.global.in .message_area .message_text .message_name {
    display: none;
  }
  #page.global.in .message_area .message_pic .message_name {
    display: block;
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
  }
  #page.global.in .message_area .message_text .message_coment {
    margin-bottom: 20px;
    font-size: 14px;
  }
  #page.global.in .message_area .message_text .title {
    font-size: 16px;
  }
  #page.global.in .sec04_sub_coment {
    margin-bottom: 40px;
    text-align: left;
  }
  #page.global.in .sec05 .sec05_flexbox {
    display: block;
  }
  #page.global.in .sec05 .left_box {
    margin-bottom: 10px;
  }
  #page.global.in .sec05 .left_box .img_text {
    font-size: 14px;
  }
  #page.global.in .sec05 .sec05_content_box {
    display: inline-block;
  }
  #page.global.in .sec05 .sec05_content_box::after {
    content: "";
    display: block;
    clear: both;
  }
  #page.global.in .sec05 .left_content {
    float: left;
    max-width: 110px;
    margin-right: 10px;
  }
}
@media (max-width: 640px) and (min-width: 1px) {
  #page.global.in #common_corporate_logo .common_corporate_logo_notetxt {
    font-size: 16px;
    margin-top: -20px;
  }
  #page.global.in #common_corporate_logo .common_corporate_logo_notetxt .number_text {
    font-size: 28px;
  }
  #page.global.in #common_corporate_logo .common_corporate_logo_notetxt .bottom_text {
    font-size: 14px;
  }
  #page.global.in .sec06 {
    overflow: hidden;
  }
  #page.global.in .sec06_block {
    flex-wrap: wrap;
    justify-content: center;
  }
  #page.global.in .sec06_block:not(:last-child) {
    margin-bottom: 60px;
  }

  #page.global.in .sec06_block img {
    margin: 30px;
  }
  #page.global.in .sec06_block img {
    margin: 30px auto;
  }

  #page.global.in img + .sec06_block_content {
    margin-left: 0;
  }

  #page.global.in .sec06_block.--left {
    flex-direction: column-reverse;
  }
  #page.global.in .sec06_block_content_ttl {
    font-size: 18px;
  }

  #page.global.in .sec06_block_content_text {
    margin-bottom: 30px;
  }
  #page.global.in .sec06_read {
    margin-bottom: 50px;
  }
  #page.global.in .sec06_block_content_num {
    font-size: 150px;
    top: -80px;
  }
  #page.global.in .sec02_img03 {
    box-shadow: 3px 3px 3px #e9e9e9;
  }
  #page.global.in .sec03_txt {
    font-size: 14px;
  }
}

#page.global.in .p-twitter-step__map {
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  margin-bottom: 90px;
}

#page.global.in .p-twitter-step__block {
  width: 16.66666666666667%;
}

#page.global.in .p-twitter-step__flag {
  background-color: red;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex: 1;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: 80px;
}

#page.global.in .p-twitter-step__flag:before {
  position: absolute;
  top: 50%;
  right: 0;
  width: 0;
  height: 0;
  -webkit-transform: translate(100%, -50%);
  -ms-transform: translate(100%, -50%);
  transform: translate(100%, -50%);
  border-style: solid;
  border-color: transparent;
  border-width: 43px 0 43px 23px;
  border-left-color: #fff;
}

#page.global.in .p-twitter-step__flag:before {
  display: block;
  content: "";
}

#page.global.in .p-twitter-step__flag:after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 0;
  height: 0;
  -webkit-transform: translate(100%, -50%);
  -ms-transform: translate(100%, -50%);
  transform: translate(100%, -50%);
  border-style: solid;
  border-color: transparent;
  border-width: 40px 0 40px 20px;
  border-left-color: red;
}

#page.global.in .p-twitter-step__flag:after {
  display: block;
  content: "";
}

#page.global.in .p-twitter-step__inner {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  position: relative;
  z-index: 10;
  font-weight: bold;
  font-size: 20px;
}

#page.global.in .p-twitter-step__flag {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  width: 100%;
  color: #fff;
}

#page.global.in .p-twitter-step__flag.-step1 {
  background-color: #2e9f86;
}

#page.global.in .p-twitter-step__flag.-step1 {
  z-index: 6;
}

#page.global.in .p-twitter-step__flag.-step1:after {
  border-left-color: #2e9f86;
}

#page.global.in .p-twitter-step__flag.-step2 {
  background-color: #2ca294;
}

#page.global.in .p-twitter-step__flag.-step2 {
  z-index: 5;
}

#page.global.in .p-twitter-step__flag.-step2:after {
  border-left-color: #2ca294;
}

#page.global.in .p-twitter-step__flag.-step3 {
  background-color: #29a6a3;
}

#page.global.in .p-twitter-step__flag.-step3 {
  z-index: 4;
}

#page.global.in .p-twitter-step__flag.-step3:after {
  border-left-color: #29a6a3;
}

#page.global.in .p-twitter-step__flag.-step4 {
  background-color: #27a9b1;
}

#page.global.in .p-twitter-step__flag.-step4 {
  z-index: 3;
}

#page.global.in .p-twitter-step__flag.-step4:after {
  border-left-color: #27a9b1;
}

#page.global.in .p-twitter-step__flag.-step5 {
  background-color: #24adc0;
}

#page.global.in .p-twitter-step__flag.-step5 {
  z-index: 2;
}

#page.global.in .p-twitter-step__flag.-step5:after {
  border-left-color: #24adc0;
}

#page.global.in .p-twitter-step__flag.-step6 {
  background-color: #22b0ce;
}

#page.global.in .p-twitter-step__flag.-step6 {
  z-index: 1;
}

#page.global.in .p-twitter-step__flag.-step6:after {
  border-left-color: #22b0ce;
}

#page.global.in .sec--blue {
  background-color: #25aaef;
}

#page.global.in .sec--green {
  background-color: #dcdcdc;
}

#page.global.in .sec--green02 {
  background-color: #dcdcdc;
  border: none;
  padding-top: 0;
}

#page.global.in .sec--green02 .contact_area_wrap {
  background-color: #fff;
}

#page.global.in .p-link-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#page.global.in .p-link-item {
  background-color: #fff;
  width: calc(100% / 2 - 20px);
  border-radius: 10px;
  margin-bottom: 17px;
}

#page.global.in .p-link-item > a {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  padding: 35px;
  background: url("../images/amazon_suport/icon_arrow.png");
  background-repeat: no-repeat;
  background-position: right 35px center;
}

#page.global.in .p-link-item__icon {
  max-width: 120px;
  width: 100%;
  flex: 0 0 120px;
  height: 120px;
  border-right: 1px solid #333333;
  position: relative;
}
#page.global.in .p-link-item__icon > img {
  max-width: 95px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}

#page.global.in .p-link-item__right {
  padding-left: 32px;
}

#page.global.in .p-link-item__sub {
  font-size: 15px;
  line-height: 1.3;
  width: 90%;
}

#page.global.in .p-link-item__ttl {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 20px;
}
@media (max-width: 767px) and (min-width: 1px) {
  #page.global.in .sec01 .sec01_box {
    display: block;
  }
  #page.global.in .sec01 .sec01_box .left_box {
    width: 100%;
  }
  #page.global.in .sec01 .sec01_box .left_box .title_area .title {
    font-size: 24px;
  }
  #page.global.in .sec01 .sec01_box .left_box .title_area .sub_title {
    font-size: 16px;
  }
  #page.global.in .sec01 .sec01_box .left_box .text_area .text {
    font-size: 14px;
  }
  #page.global.in .sec01 .sec01_box .right_box {
    width: 100%;
    margin-top: 20px;
  }
}
@media (max-width: 640px) and (min-width: 1px) {
  #page.global.in .p-link-item {
    width: 100%;
  }
}

#page.global.in .c-list {
  margin-top: 30px;
}

#page.global.in .c-list li {
  font-size: 14px;
}

#page.global.in .sec08 {
  background-color: #fff;
}

#page.global.in .sec08_qabox {
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 50px;
  -webkit-box-shadow: 4px 5px 12px -7px #000000;
  box-shadow: 4px 5px 12px -7px #000000;
}

#page.global.in .sec08_question_txt,
#page.global.in .sec08_answer_txt {
  font-size: 20px;
  width: 88%;
}

#page.global.in .sec08_question {
  cursor: pointer;
}

#page.global.in .sec08_question.clicked .sec08_question_wrap {
  background-image: url(../images/rakuten_suport/icon-minus.png);
}

#page.global.in .sec08_question_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url(../images/rakuten_suport/icon-plus.png);
  background-repeat: no-repeat;
  background-size: 33px;
  background-position: 97% center;
  padding: 0 30px 0;
  padding-bottom: 0;
}

#page.global.in .sec08_question_num {
  font-size: 45px;
  color: #ff6610;
  margin-right: 20px;
}

#page.global.in .sec08_answer_num {
  font-size: 45px;
  margin-right: 20px;
}

#page.global.in .sec08_answer {
  display: none;
}

#page.global.in .sec08_answer_wrap {
  padding: 30px;
  padding-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#page.global.in .sec09 {
  padding: 0;
}

#page.global.in .sec09_ttl {
  font-size: 18px;
  text-align: center;
  margin-bottom: 90px;
}

#page.global.in .sec09_img01 {
  max-width: 500px;
  width: 100%;
  margin: auto;
}

#page.global.in .sec09_img02 {
  max-width: 410px;
  width: 100%;
  margin: auto;
}

#page.global.in .sec09_img03 {
  max-width: 460px;
  width: 100%;
  margin: auto;
}

#page.global.in .sec09_img04 {
  max-width: 430px;
  width: 100%;
  margin: auto;
}

#page.global.in .iframe_spv {
  display: none;
}

@media (min-width: 1px) and (max-width: 1000px) {
  #page.global.in .contact_area_flexitem_tel {
    font-size: 30px;
  }
  #page.global.in .contact_area_flexitem_tel {
    margin: auto;
    text-align: center;
    margin-bottom: 30px;
  }
  #page.global.in .contact_area_flexbox {
    display: block;
  }
  #page.global.in .contact_area_flexitem_rig {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #page.global.in .c-button.-accent {
    margin: auto;
  }
  #page.global.in .p-twitter-step__block {
    width: 25%;
    margin-bottom: 20px;
  }
}

#page.global.in .voice-movie {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
}
#page.global.in .slick-prev,
#page.global.in .slick-next {
  z-index: 999;
}
#page.global.in .slick-prev {
  left: 0;
  width: 58px;
  height: 141px;
  background-image: url("../images/amazon_suport/arrow-left.png");
}
#page.global.in .slick-prev:before {
  content: "";
  display: block;
}
#page.global.in .slick-next {
  right: 0;
  width: 58px;
  height: 141px;
  background-image: url("../images/amazon_suport/arrow-right.png");
}
#page.global.in .slick-next:before {
  content: "";
  display: block;
}

#page.global.in .voice-flexbox {
  overflow: hidden;
  width: 100%;
}
#page.global.in .voice-flexitem {
  width: 294px;
  display: block;
  margin: 17px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 294px;
  flex: 0 0 294px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  position: relative;
  height: 550px;
  background-color: #fff;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#page.global.in .voice-flexitem:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}
#page.global.in .thamnail {
  background-image: url(../images/base/noimage.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 200px;
  width: 100%;
  position: absolute;
  bottom: 0;
}
#page.global.in .voice-flexitem-logo {
  max-height: 100px;
  width: auto;
  margin: auto;
}
#page.global.in .voice-flexitem-logo-wrap {
  padding: 20px;
  background-color: gray;
  height: 140px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#page.global.in .voice-flexitem-logo-wrap-flexwrap {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
}
#page.global.in .voice-company-name {
  padding: 0 20px;
  font-size: 18px;
}
#page.global.in .vocie-ttl {
  padding: 20px;
  font-size: 16px;
}
#page.global.in .list-wrap {
  margin: 50px 0;
}
#page.global.in .voice-flexitem-kara {
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 1px;
  background-color: transparent;
}
#page.global.in .thamail-category {
  background-color: gray;
  color: #fff;
  position: absolute;
  right: 0;
  padding: 5px 10px;
  display: none;
}
#page.global.in .thamail-category.rakuten {
  background-color: #dd3340;
}
#page.global.in .thamail-category.amazon {
  background-color: green;
}
#page.global.in .thamail-category.ec {
  background-color: #009bde;
}
#page.global.in .terms-link-box {
  margin-bottom: 30px;
  background-color: #fff;
}
#page.global.in .terms-link-box li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 15%;
  flex: 0 0 15%;
}
#page.global.in .terms-link-box li.current {
  background-color: #333;
}
#page.global.in .terms-link-box li.current a {
  color: #fff;
}
#page.global.in .terms-link-box li a {
  display: block;
  padding: 23px;
  text-align: center;
}
#page.global.in .terms-link-box li.active a {
  background-color: #333;
  color: #fff;
}
#page.global.in .terms-link-box li a span {
  display: block;
}
#page.global.in .terms-ttl {
  margin-bottom: 8px;
  font-weight: bold;
  font-size: 16px;
}
#page.global.in .terms-subttl {
  font-size: 10px;
}
#page.global.in .tag-link-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-bottom: 50px;
}
#page.global.in .tag-link-box li {
  border: 1px solid #000;
  background-color: #fff;
  border-radius: 5px;
  padding: 5px 10px;
  margin-right: 7px;
}

#page.global.in .p-link-item__icon {
  flex: 0 0 80px;
}

#page.global.in .p-link-item__icon img {
  max-width: 60px;
}

@media (min-width: 1px) and (max-width: 640px) {
  #page.global.in .sec {
    padding: 30px 0;
  }
  #page.global.in .sec_ttl_small {
    font-size: 14px;
  }
  #page.global.in .sec_ttl {
    font-size: 20px;
    margin-bottom: 40px;
  }
  #page.global.in .mainvisual {
    background-image: url("../images/amazon_suport/bg_mv_sp.png");
    background-color: #25aaef;
    background-size: contain;
    align-items: flex-end;
    padding: 23px;
    min-width: 100%;
  }
  #page.global.in .mainvisual-wrap {
    margin: 0;
  }
  #page.global.in .mainvisual-content {
    display: none;
  }
  #page.global.in .mv-ttl {
    max-width: 340px;
    width: 100%;
    margin: auto;
    margin-top: 35px;
  }
  #page.global.in .mv-sub {
    max-width: 280px;
  }
  #page.global.in .sec01_ttl {
    font-size: 20px;
  }
  #page.global.in .sec01_list {
    display: block;
    margin-bottom: 40px;
    margin-left: 2.5em;
    text-indent: -2.5em;
  }
  #page.global.in .sec01_list li:before {
    background-size: 13px 11px;
  }
  #page.global.in .contact_area_wrap {
    padding: 20px;
  }
  #page.global.in .contact_area_ttl {
    font-size: 17px;
    margin-bottom: 20px;
  }
  #page.global.in .contact_area_sub {
    font-size: 15px;
  }
  #page.global.in .contact_area_flexbox {
    display: block;
  }
  #page.global.in .contact_area_flexitem_tel {
    font-size: 40px;
    margin-bottom: 15px;
    text-align: center;
  }
  #page.global.in .contact_area_flexitem_rig {
    display: block;
  }
  #page.global.in .c-button {
    max-width: unset;
    margin: auto;
    margin-bottom: 15px;
    font-size: 16px;
  }
  #page.global.in .sec02_flexbox {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-bottom: 40px;
  }
  #page.global.in .sec02_flexbox.sec02_flexbox_column.second {
    margin-bottom: 60px
  }
  #page.global.in .sec02_flexbox_reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap-reverse;
    flex-flow: row wrap-reverse;
  }
  #page.global.in .sec02_flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  #page.global.in .sec02_img01 {
    margin-top: 0;
  }
  #page.global.in .sec02_flexitem_ttl {
    font-size: 18px;
  }
  #page.global.in .sec02_flexitem_rig {
    margin-top: 10px;
    margin-bottom: 40px;
  }
  #page.global.in .sec02_flexitem_num {
    font-size: 150px;
    top: -80px;
  }
  #page.global.in .sec04_flexbox {
    display: block;
  }
  #page.global.in .sec04_flexitem_rig {
    font-size: 16px;
  }
  #page.global.in .sec05_flexbox_ttl {
    font-size: 20px;
  }
  #page.global.in .sec05_flexbox {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-bottom: 40px;
  }
  #page.global.in .sec05_flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    margin-bottom: 20px;
  }
  #page.global.in .p-twitter-step__block {
    width: 100%;
    margin-bottom: 20px;
  }
  #page.global.in .p-twitter-step__flag {
    height: 40px;
    font-size: 16px;
  }
  #page.global.in .p-twitter-step__inner {
    font-size: 16px;
  }
  #page.global.in .p-twitter-step__flag:after {
    display: none;
  }
  #page.global.in .p-twitter-triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 50px 0 50px;
    border-color: #007bff transparent transparent transparent;
    margin: 30px auto 20px;
  }
  #page.global.in .p-twitter-step__block01 .p-twitter-triangle {
    border-color: #2e9f86 transparent transparent transparent;
  }
  #page.global.in .p-twitter-step__block02 .p-twitter-triangle {
    border-color: #2ca294 transparent transparent transparent;
  }
  #page.global.in .p-twitter-step__block03 .p-twitter-triangle {
    border-color: #29a6a3 transparent transparent transparent;
  }
  #page.global.in .p-twitter-step__block04 .p-twitter-triangle {
    border-color: #27a9b1 transparent transparent transparent;
  }
  #page.global.in .p-twitter-step__block05 .p-twitter-triangle {
    border-color: #24adc0 transparent transparent transparent;
  }
  #page.global.in .p-twitter-step__block06 .p-twitter-triangle {
    border-color: #22b0ce transparent transparent transparent;
  }
  #page.global.in .sec08_qabox {
    margin-bottom: 25px;
  }
  #page.global.in .sec08_question_num {
    font-size: 35px;
    margin-right: 10px;
  }
  #page.global.in .sec08_question_wrap {
    padding: 20px;
    background-size: 25px;
  }
  #page.global.in .sec08_question_txt {
    font-size: 14px;
    width: 80%;
  }
  #page.global.in .sec08_answer_num {
    font-size: 35px;
    margin-right: 10px;
  }
  #page.global.in .sec08_answer_wrap {
    padding: 20px;
    background-size: 25px;
  }
  #page.global.in .sec08_answer_txt {
    font-size: 14px;
    width: 80%;
  }
  #page.global.in .sec09 {
    padding-bottom: 0;
  }
  #page.global.in .sec09_ttl {
    font-size: 15px;
    text-align: left;
    margin-bottom: 40px;
  }
  #page.global.in .iframe_pcv {
    display: none;
  }
  #page.global.in .iframe_spv {
    display: block;
  }
}

@media (min-width: 1px) and (max-width: 374px) {
  #page.global.in .contact_area_flexitem_tel {
    font-size: 30px;
  }
}
